=font($fontSize, $fontFamily, $color)
  font-size: $fontSize
  font-family: $fontFamily
  color: $color

=zoomOnHover
  transform: scale(1.07)
  transition-duration: 0.6s
  opacity: 0.7

=backgroundProperty($size, $repeat, $position)
  background-repeat: $repeat
  background-size: $size
  background-position: $position

@mixin breakpoint($point)
  @if $point == desktop
    @media (min-width: 70em)
      @content

  @else if $point == laptop
    @media (min-width: 64em)
      @content

  @else if $point == tablet
    @media (min-width: 50em)
      @content
  @else if $point == phablet
    @media (min-width: 37.5em)
      @content
  @else if $point == mobile
    @media (max-width: 37.5em)
      @content